---
sidebar_position: 1
title: tailchat-cli
---

## Install

```bash
npm install -g tailchat-cli@latest # Install and update with the same command
```

or directly use

```bash
npx tailchat-cli <command>
```

After the installation is successful, enter `tailchat` and return as follows:

```bash
tailchat <command>

Commands:
  tailchat create [template]     Create Tailchat repo code
  tailchat connect               Connect to Tailchat network
  tailchat bench                 Benchmark
  tailchat declaration <source>  Tailchat plugin type declaration
  tailchat docker                Tailchat image management
  tailchat usage [pid]           View Tailchat process usage

Options:
      --version  Show version number                                   [boolean]
  -h, --help     Show help                                             [boolean]
```
